Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP - Mobile Tools for Java (MTJ) » MTJ 0.9.1 on Linux vs. Nokia Phones
MTJ 0.9.1 on Linux vs. Nokia Phones [message #572966] Sun, 24 May 2009 12:47
Eclipse UserFriend
Originally posted by:


I am using Eclipse 3.4.2 on Linux with MTJ 0.9.1. This is mostly working
fine, however I have two questions:

1.) Is it possible to import the Nokia Stuff from a Windows install so I
can use it developing under Linux?

2.) The Midlet I am writing is working fine on a Nokia E60 and E50.
However it refuses to install on my N90. I am using WTK 2.2 and set the
thing to CLDC-1.1 MIDP-2.0 so this should work or am I missing something?



P.S.: Offtopic, but maybe someone has experienced this: The emulator on
Linux fails on my midlet with a nullpointer in setCurrent. It is working
fine on the Emulator version in Windows as well as on the actual device.
Somebody got a clue?
Previous Topic:An Error during importing nokia sdk into MTJþ
Next Topic:How to set Security-Level for the Emulator?
Goto Forum:

Current Time: Mon Oct 05 17:29:09 GMT 2015

Powered by FUDForum. Page generated in 0.02000 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software